VkBindImagePlaneMemoryInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImageAspectFlagBits | planeAspect

## Detailed Description

Definition at line 4323 of file vulkan_core.h.

## Field Documentation

## planeAspect

VkImageAspectFlagBits VkBindImagePlaneMemoryInfo::planeAspect

Definition at line 4326 of file vulkan_core.h.

## pNext

const void* VkBindImagePlaneMemoryInfo::pNext

Definition at line 4325 of file vulkan_core.h.

## sType

VkStructureType VkBindImagePlaneMemoryInfo::sType

Definition at line 4324 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h